﻿.buttonSearch{ 
        font-weight: bold; 
        color: #fff; 
        cursor: pointer; 
} 


.buttonBgGreyLarge{ 
        height: 29px; 
        font-weight: bold; 
        background: url(../images/buttons/buttonGreyBgLarge.jpg) repeat-x left 50%; 
        color: #fff; 
        cursor: pointer; 
        padding-left: 5px; 
        padding-right: 5px; 
} 

.buttonBgGreySmall{ 
        height: 23px; 
        font-weight: bold; 
        background: url(../images/buttons/buttonGreyBg.jpg) repeat-x left 50%; 
        color: #fff; 
        cursor: pointer; 
        padding-left: 5px; 
        padding-right: 5px; 
} 

.buttonBgBlueLarge{ 
        height: 29px; 
        font-weight: bold; 
        background: url(../images/bg-for-search-page-gold.gif) repeat-x left 50%; 
        color: #fff; 
        cursor: pointer; 
        padding-left: 5px; 
        padding-right: 5px; 
} 

.buttonBgMaroonLarge{ 
        height: 29px; 
        font-weight: bold; 
        background: url(../images/bg-for-search-page-Burgundy.gif) repeat-x left 50%; 
        color: #fff; 
        cursor: pointer; 
        padding-left: 5px; 
        padding-right: 5px; 
} 

.buttonBgMaroonContact{ 
        height: 29px; 
        font-weight: bold; 
        background: url(../images/Buttons/from-light-to-dark-burgandy-bg1.gif) repeat-x left 50%; 
        color: #fff; 
        cursor: pointer; 
        padding-left: 5px; 
        padding-right: 5px; 
} 

.SystemDate
{
	color: White;
	float: right;
	vertical-align:middle;
	font-size:small;
}


.buttonBgGray{
	float: left !important;
	width: auto !important;
	height: 23px;
	padding: 2px 0;
	font-size: 0.9em;
	font-weight: bold;
	background: url(../images/buttons/buttonGreyBg.jpg) repeat-x top;
	border: none;
	color: #fff;
	cursor: pointer;
}
.buttonBgGreyLeft{
	float: left;
	display: block;
	height: 23px;
	clear: none;
	padding-left: 14px;
	background: url(../images/buttons/buttonGreyBgLeft.jpg) no-repeat left;
}
.large .buttonBgGreyRight{
	height: 23px;
	padding-right: 5px;
	background: url(../images/buttons/buttonGreyBgRight.jpg) no-repeat right;
}

.buttonBgLeftDisplay{
	float: left;
	height: 54px; 
	padding-left: 34px;
	background: url(../images/buttons/buttonBlueBgLeft.jpg) no-repeat top left;
}

.buttonBgLeft{
	float: left;
	width: auto !important;
	height: 54px; 
	padding: 0px 5px 20px 5px; /*AlexP*/
	font-weight: bold;
	background: url(../images/buttons/buttonBlueBg.jpg) repeat-x left 50%;
	border: none;
	color: #fff;
	cursor: pointer;
}
.buttonBgRight{
	float: right;
	position: relative;
	top: 14px; /*AlexP*/
	height: 54px; 
	width:auto;
	padding-right: 27px;	 
	padding-bottom:auto;
	background: url(../../images/buttons/buttonBlueBgRight.jpg) no-repeat top right;
}


.TableTabs
{
    width: 400px;
    border-style: solid;
    border-width: 0px;
    border-color:white;
    background-color: #CCCCFF;
}

.LowerTab
{
    width: 100%;
    height: 20px;
    border-style: solid;
    border-width: 0px;
    background-color: #0099CC;
}

.VBar
{
    width: 1px;
    border-style: solid;
    border-width: 0px;
    border-color: White;
    background-color: White;
}
.DivTab
{
    width: 100%;
    height: 600px;
    border-style: solid;
    border-width: 0px;
    border-color:white;
    background-color: #F7F6F3;
}
.HeaderLabel
{
	width:100%;
	height:60px;
    border-style: solid;
    border-width: 0px;
    border-color: White;
    background-color: white;
    font-size:larger;
    font-weight:bold;
    
}

body 
{
	
}


table.finalreview{
	float: left;
	width: 99.8%;
	border-collapse: separate;
	margin: 10px 0;
	border: 1px solid #C2C9D5;
}

table.finalreview th{
	padding: 7px 0;
	border-right: 1px solid #C2C9D5;
	border-bottom: 1px solid #C2C9D5;	
	color: white;
	text-align: center;
	background: #D7DCDA url(../images/bg-for-search-page-Burgundy.gif) repeat-x top;
}

table.finalreview td{
	padding: 7px 10px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;	
	color:#393939;
	text-align: center;
}

table.finalreview td.checkbox{
	text-align: center;
}

table.finalreview tr.odd td
{
	background: beige;
}

table.finalreview tr.even td
{
	background: #fafad2;
}

